/*=======================next/previous buttons==========================*/

#hero_slider_container .flex-direction-nav {
	position:absolute;
	left:0;
	right:0;
	bottom:390px;
}

#hero_slider_container .flex-direction-nav a.flex-prev {
	background:url(../../img/icons/prev_large_icon.png);
	opacity:1;
	width:46px;
	height:35px;
	left:0px;
}

#hero_slider_container .flex-direction-nav a.flex-next {
	background:url(../../img/icons/next_large_icon.png);
	opacity:1;
	width:46px;
	height:35px;
	right:0px;
}

#hero_slider_container .flex-direction-nav a {
	top:0;
	font-size:0px;
}

#hero_slider_container .flex-direction-nav a { -webkit-transition: none; -moz-transition: none; transition: none; }
#hero_slider_container .flexslider .flex-next, .flexslider .flex-prev { opacity: 1; }
#hero_slider_container .flexslider .flex-prev { left: 10px; }
#hero_slider_container .flexslider .flex-next { right: 10px; }

#hero_slider_container .flexslider:hover .flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
}

#hero_slider_container .flex-direction-nav .flex-disabled {
	opacity:1 !important;
	cursor:pointer;
}


/*=======================slider==========================*/

#hero_slider_container {
	height:780px;
	z-index:0;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	max-width: inherit;
    min-width:100%;
}

.home_page_main_slider {
	border:0px;
	margin-bottom:0px;
	height:780px;
}

.home_page_main_slider .slides li {
	height:780px;
	width:100%;
}

.home_page_main_slider .slides li>div:first-child + a>img {
	/*height:100%;*/
	/*max-width: inherit;
    min-width:100%;
    width:auto;
	overflow:hidden;*/
}

.home_page_main_slider .slides li img {
	/*height:100%;*/
	max-width: inherit;
    min-width:100%;
    width:auto;
	overflow:hidden;
}

/*=======================link to featured property lisitng page==========================*/

.home_page_main_slider .slides li>div:first-child {
	position:absolute;
	top:0;
	right:0;
	left:0;
	background-color:none;
}

.home_page_main_slider .slides li>div:first-child > div.hero_link {
	position:absolute;
	top:558px;
	right:0;
	background-color:#fff;
	width:310px;
}

.home_page_main_slider .slides li>div:first-child > div.hero_link a {
	display:block;
	color:#000;
	font-size:14px;
	padding:10px 15px 10px 15px;
}

/*.home_page_main_slider .slides li>div:first-child > div.hero_link a img {
	height:9px;
	width:13px;
	display:inline;
	margin:0px 6px 0px 6px;
}*/

@media (max-width: 1100px)  {

	.home_page_main_slider .slides li>div:first-child + img {
		height:100%;
	    min-width:100%;
	    width:auto;
		overflow:hidden;
	}

}

@media (max-width: 767px)  {

	#hero_slider_container {
		display:none;
	}

}
